
Testing - Feature # 15

Status: Closed Priority: Should have
Author: Robert Lemke Category:
Created: 2007-02-20 Assigned To: Sebastian Kurfuerst
Updated: 2010-10-20 Due date:
Subject: Test selector should contain the last selected test after run
Description

The selectorbox for choosing a package to run the tests for should contain the selected value after the test run so they can be
executed again.

History
#1 - 2007-02-22 16:57 - Sebastian Kurfuerst
- Status changed from New to Closed
- Sprint set to fixed

(In r144)  * Fixes #15

#2 - 2007-02-22 19:15 - Robert Lemke

(In r145)  * Testing: (Refs #15) Fixed Notice: Undefined index: packageToTest in
/Users/Shared/Sites/t3dev/typo3_5.0/typo3_5.0/Packages/Testing/Classes/T3P_Testing_TestRunner.php on line 97

#3 - 2008-07-01 17:24 - Robert Lemke
- Target version deleted (1)
